.GE1/1-X-L-CERN-0038: &GE1/1-X-L-CERN-0038
  gem type: long
  uid: GE1/1-X-L-CERN-0038
  children:
    # GE1/1-OH-V3-0120
    - !optohybrid_fpga
      uid: 40887865018815744
    - !gbt
      number: 0
      uid: 42533
    - !gbt
      number: 1
      uid: 42514
    - !gbt
      number: 2
      uid: 42547
    - !vfat
      number: 0
      uid: 10103
    - !vfat
      number: 1
      uid: 10105
    - !vfat
      number: 2
      uid: 10074
    - !vfat
      number: 3
      uid: 10107
    - !vfat
      number: 4
      uid: 10047
    - !vfat
      number: 5
      uid: 10304
    - !vfat
      number: 6
      uid: 10037
    - !vfat
      number: 7
      uid: 10046
    - !vfat
      number: 8
      uid: 10161
    - !vfat
      number: 9
      uid: 10173
    - !vfat
      number: 10
      uid: 9928
    - !vfat
      number: 11
      uid: 10172
    - !vfat
      number: 12
      uid: 10051
    - !vfat
      number: 13
      uid: 10002
    - !vfat
      number: 14
      uid: 10131
    - !vfat
      number: 15
      uid: 10038
    - !vfat
      number: 16
      uid: 10104
    - !vfat
      number: 17
      uid: 10091
    - !vfat
      number: 18
      uid: 10076
    - !vfat
      number: 19
      uid: 10013
    - !vfat
      number: 20
      uid: 10052
    - !vfat
      number: 21
      uid: 10030
    - !vfat
      number: 22
      uid: 10045
    - !vfat
      number: 23
      uid: 10000
